.navbar-hotline {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  border-radius: 10px;
  background-color: #fff4c3;
  color: #2f2f2f;
  height: auto;
}
.btn-hotline {
  padding: 0px;
  color: #2f2f2f;
  border: 0;
  font-size: 16px;
  top: auto;
  height: auto;
  margin-right: 10px;
}
.hotline-tel {
  text-decoration: none;
  color: #2f2f2f;
  line-height: 40px;
}
.tel {
  font-weight: bold;
}
.navbar-hotline svg {
  margin: 0 10px 0 10px;
}
